Bug 248846 - gnome-python2-gtkmozembed needs to be updated for Firefox 2.0.0.5
Summary: gnome-python2-gtkmozembed needs to be updated for Firefox 2.0.0.5
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-python2-extras (Show other bugs)
(Show other bugs)
Version: 7
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-19 07:36 UTC by Andre Robatino
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version: 2.14.3-4.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-20 19:32:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andre Robatino 2007-07-19 07:36:22 UTC
Description of problem:
  With Firefox updated to 2.0.0.5, gnome-python2-gtkmozembed cannot be
installed.  If 
gnome-python2-gtkmozembed is already installed, Firefox cannot be updated to
2.0.0.5.

[root@localhost ~]# yum install gnome-python2-gtkmozembed
Loading "installonlyn" plugin
Loading "presto" plugin
Loading "dellsysidplugin" plugin
Setting up Install Process
Parsing package install arguments
Setting up Presto
Reading Presto metadata in from local files
Resolving Dependencies
--> Running transaction check
---> Package gnome-python2-gtkmozembed.i386 0:2.14.3-3.fc7 set to be updated
--> Processing Dependency: firefox = 2.0.0.4 for package: gnome-python2-gtkmozembed
--> Finished Dependency Resolution
Error: Missing Dependency: firefox = 2.0.0.4 is needed by package
gnome-python2-gtkmozembed
[root@localhost ~]#

Version-Release number of selected component (if applicable):
gnome-python2-gtkmozembed-2.14.3-3.fc7

How reproducible:
always

Additional info:
  Typically triggered by trying to install or update Democracy package.  See bug
#248830.

Comment 1 Jérôme Benoit 2007-07-19 11:37:28 UTC
Hello !

This bug has not been filed against the right package ... the right source
package is gnome-python2-extras that needs specfile tweaks (firefox version
dependency bump, etc.) and a rebuild against new gecko ...

Cheers.

Comment 2 Matthew Barnes 2007-07-19 13:27:58 UTC
Fixed in gnome-python2-extras-2.14.3-4.fc7.

Comment 3 Fedora Update System 2007-07-19 16:44:57 UTC
gnome-python2-extras-2.14.3-4.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.

Comment 4 Fedora Update System 2007-07-20 19:32:05 UTC
gnome-python2-extras-2.14.3-4.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.